﻿#fancyMessage {

 display:flex;
 flex-direction:column;
 align-items:center;
}
    #fancyMessage img {
    
    display:block;
    }


    #fancyMessage > .headline {
        margin-top:20px;
    text-align:center;
    margin-bottom:20px;
        font-size:22px;
        color:#409bd1;
        max-width:400px;
    font-family:Roboto;
    font-weight:500;


    }

    #fancyMessage > .message {

        font-size: 16px;
  margin-bottom:30px;
        max-width: 400px;
        font-family: Roboto;
   

    }

        #fancyMessage > .message p {
            text-align:center;
            line-height: 1.4em;
            color: #333;
            font-weight: 400;
        }

            #fancyMessage > .message p a {
                color: #409bd1;
                font-weight: 500;
                text-decoration:underline;
            }



#fancyMessage .action {
    display: flex;
    justify-content: flex-start;
    margin-bottom:20px;
}

    #fancyMessage .action > a {
        font-family:Roboto;
        box-sizing: border-box;
        border-radius: 20px;
        display: flex;
        align-items: center;
        font-size: 16px;
        font-weight: 400;
        background-color: #43a7e5;
        border: 2px solid #43a7e5;
        color: #fff;
        padding: 0px 40px 0px 30px;
        height: 40px;
        transition: border linear 0.25s;
        cursor:pointer;
    }

        #fancyMessage .action > a:hover {
            border: 2px solid rgba(255,255,255,0.5);
        }

        #fancyMessage .action > a > img {
            height: 28px;
            margin-right: 20px;
        }